#

## shownet

Highlight edit cell paint connected to paint under the box.

### Usage:

> shownet [erase]

### Summary:

> The shownet command highlights (using highlights) the network connected to any painted material under the box. Although the highlights look like feedback entries, they are actually separate, and cannot be removed by the "feedback clear". The command option "shownet erase" will remove the highlighted entries.

### Implementation Notes:

> shownet is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

### See Also:

> showterms

Return to command index

Last updated: October, 2004